
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: 'Open Sans', sans-serif;
  color: #444444;
}
a {
  color: #fdb917;
}
a:hover {
  color:#fdb917;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#top {
    background:#fdb917;
    height: auto;
    font-size: 14px;
    transition: all 0.5s;
    color: #fff;
    padding: 8px;
}
#top .mx-auto1 {
    margin-right: auto!important;
    margin-top: 6px;
}
#top.topbar-scrolled {
  top: -40px;
}
#top .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}
#top .contact-info a:hover {
  text-decoration: underline;
}
#top .contact-info i {
  padding-right: 4px;
  margin-left: 15px;
}
#top .contact-info i:first-child {
  margin-left: 0;
}
#top .social-links a {
    color: #FFF;
    padding-left: 15px;
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
}
#topbar .social-links a:hover {
  color: #fff;
}
#topbar .login a {
  color: rgba(255, 255, 255, 0.6);
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}
#top .login a:hover {
  color: #fff;
}
#top .pay-now-bt {
	padding:9px 16px !important;
    background: #FFF;
    color: #000 !important;
    margin-left: 12px;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 0 8px #000;
    font-weight: 600;
    font-size: 12px;
}
#top .pay-now-bt:hover {
    background: #be0000;
    color: #FFF !important;
    box-shadow: 0 0 4px #be0000;
}

.Licence {
    padding: 20px;
 
    background: #414141;
}
.Licence h4{ font-size:29px; color:#FFF; font-weight:400;}
.Licence h3 {
    font-size: 35px;
    color: #fdb917;
    font-weight: 600;
    padding: 15px 0;
    text-align: center;
    border: 1px solid #fdb917;
    margin-top: 20px;
}
.Licence h5{ font-size:35px; color:#F00;}
.Licence hr{ background:#717171;}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
}

#header.header-scrolled {
  padding: 12px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header .logo {
  font-size: 26px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
#header .logo a {
  color: #0b2341;
}
#header .logo img {
    max-height: 80px;
}

@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}
.nav-menu a {
    display: block;
    position: relative;
    color: #0b2341;
    transition: 0.3s;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color:#fdb917;
}
.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 15px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}
.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #0b2341;
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #ed502e;
}
.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}
.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}
.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}
@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}
/* ---------- Mobile Navigation---------- */

.mobile-nav-toggle {
  position:absolute;
  top: 23px;
  right: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  color:#790c06;
}
.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background:#FFF;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #0b2341;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color:#5f0415;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(4, 12, 21, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/*--------------------------------------------------------------
# slider Section
--------------------------------------------------------------*/
#mak-slider {
    width: 100%;
    height:65vh;
    background-color:rgba(4, 12, 21, 0.8);
    overflow: hidden;
    position: relative;
}
#mak-slider .carousel, #mak-slider .carousel-inner, #mak-slider .carousel-item, #mak-slider .carousel-item::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
#mak-slider .carousel-item {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}
#mak-slider.carousel-item::before {
  content: '';
  background-color:rgba(4, 12, 21, 0.5);
}
#mak-slider .carousel-container {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: -38px;
    left: 50px;
    right: 50px;
}
#mak-slider h2 {
    color: #fff;
    margin: 0;
    font-size: 66px;
    font-weight: 700;
    font-family: 'Playfair Display',serif;
    text-align: center;
}
#mak-slider p {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    color: #fff;
    margin-top: 10px;
    text-align: center;
    font-size: 23px;
}
@media (min-width: 1200px) {
  #mak-slider p {
    width: 100%;
  }
}
#mak-slider .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}
#mak-slider .carousel-inner .carousel-item,
#mak-slider .carousel-inner .active.carousel-item-left,
#mak-slider .carousel-inner .active.carousel-item-right {
  opacity: 0;
}
#mak-slider .carousel-inner .active,
#mak-slider .carousel-inner .carousel-item-next.carousel-item-left,
#mak-slider .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 0.9;
  transition: 0.5s;
}
#mak-slider .carousel-inner .carousel-item-next,
#mak-slider .carousel-inner .carousel-item-prev,
#mak-slider .carousel-inner .active.carousel-item-left,
#mak-slider .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
#mak-slider .carousel-control-prev, #mak-slider .carousel-control-next {
    width: 10%;
    top: -8px;
}
@media (max-width: 992px) {
  #mak-slider .carousel-control-prev, #mak-slider .carousel-control-next {
    top: 66px;
  }
}
#mak-slider .carousel-control-next-icon, #mak-slider .carousel-control-prev-icon {
    background: none;
    font-size: 36px;
    line-height: 1;
    width: auto;
    height: auto;
    background:#fdb917;
    border-radius: 5px;
    padding: 10px;
    transition: 0.3s;
    color: #FFF;
}
#mak-slider .carousel-control-next-icon:hover, #mak-slider .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#mak-slider .carousel-indicators li {
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: .6;
  transition: 0.3s;
}

#mak-slider .carousel-indicators li.active {
  opacity: 1;
  background: #fdb917;
}

#mak-slider .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
    padding: 18px 32px;
    border-radius: 4px;
    transition: 0.5s;
    line-height: 1;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    background: #fdb917;
    margin: 20px auto;
    box-shadow: 0 0 5px #000;
    width: 152px;
}

#mak-slider .btn-get-started:hover {
  background: #fdb917;
}

@media (max-width: 992px) {
  #mak-slider {
    height: 100vh;
  }
  #mak-slider .carousel-container {
    text-align: center;
    top: 74px;
  }
}

@media (max-width: 768px) {
 #mak-slider h2 {
    font-size: 30px;
  }
}

@media (min-width: 1024px) {
  #mak-slider .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-height: 500px) {
  #mak-slider {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
 About us
--------------------------------------------------------------*/

.about {
    padding: 0;
    margin: 40px 0 69px 0;
}
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}
.about p{ text-align:justify !important; text-align:left;}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li + li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #ed502e;
  line-height: 1;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 15px 23px;
    border-radius: 2px;
    transition: 0.3s;
    line-height: 1;
    color: #000;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin: 6px auto;
    border: 2px solid #fdb917;
    width: 145px;
}
.about .hair-cuting{ padding:0; margin:0;}
.about .hair-cuting img {
    width: 100%;
    border: 1px solid #d0caca;
}

.about .content .btn-learn-more:hover {
  background: #fdb917;
  color:#fff;
  text-decoration: none;
}

/*------------------------*/

.Profile-unik{ padding:20px; background:#fdb917;}
.Profile-unik h3 {
    color: #c10808;
    font-size: 46px;
    font-weight: 600;
}
.Profile-unik .downlod-submit {
    background: #c10808;
    color: #FFF;
    padding: 15px 15px;
    margin: 0 auto;
    display: block;
}

/*--------------------------------------------------------------
 Hadding and peragraf content
--------------------------------------------------------------*/


.section-bg {
  background-color: #f6f9fd;
}

.section-title {
    padding-bottom: 9px;
}
.section-title .small2 {
    text-align: center;
    color: #6C6969;
    font-size: 15px;
}
.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
  text-align: center;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #8d3132;
  margin: 4px 10px;
}

.section-title p {
    margin: 0;
    margin: 0;
    font-size: 44px;
    font-weight: 700;
    font-family: 'Playfair Display', serif;
    color: #000;
    text-align: left;
}


/*----------- MIDD BANNER-------- */

.midd-banner {
    padding: 90px 0 100px 0;
    margin: 0;
    background: url(../img/midd-banner.jpg);
    width: 100%;
    background-attachment: fixed;
	background-size:cover;
}
.midd-banner h3 {
    text-align: center;
    color: #FFF;
    font-size: 64px;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    letter-spacing: 5px;
    padding-bottom: 30px;
}
.midd-banner .read-more {
    background:#fdb917;
    border: 1px solid #fdb917;
    padding: 14px 31px;
    display: block;
    width: 159px;
    margin: 0 auto;
    box-shadow: 0 0 5px #fff;
    color: #FFF;
}
.midd-banner .read-more:hover{ background:#FFF; color:#610707; border: 1px solid #FFF; }

.midd-banner p {
    font-size: 16px;
    text-align: center;
    color: #FFF;
    padding: 12px;
}

/*--------------------------------------------------------------
# Our Services
--------------------------------------------------------------*/

.services {margin:0; padding:40px 0 55px 0;}
.services h4 {
    font-size: 24px;
    margin-top: 10px;
    color: #000;
    padding: 10px 0 10px 0;
    /*border-bottom: 1px solid #c1c1c1;*/
	font-family: "Raleway", sans-serif;
}

.services .view-more {
    background: #fff;
    font-size: 14px;
    width: 130px;
    border: 1px solid #bfbcbc;
    color: #a7a1a1;
    margin: 34px auto;
    display: block;
    height: 46px;
    line-height: 32px;
    z-index: 99999999999;
    position: relative;
}

.services .hr-border {
    background-color: #c2c2c2;
    height: 1px;
    margin-top: -57px;
}


.services .view-more:hover{ background:#ff8201; color:#FFF;}

.services .box-border {
    border: 1px solid #bbb8b8;
    padding: 13px;
    background: #f9f5f5;
    margin-top: 10px;
}
.services .box {
    background: linear-gradient(to top right, #292828 0.3%, #6b0808 90.2%);
    font-family: 'Raleway', sans-serif;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease 0s;
}
.services .box:hover{ filter: drop-shadow(5px 5px 10px #808080); }
.services .box:before{
    content: "";
    width: 50px;
    height: 50px;
    border-top: 2px solid #fdb901;
    border-right: 2px solid #fdb901;
    transform-origin: top right;
    transform: scale(0);
    position: absolute;
    top: 20px;
    right: 20px;
    transition: all 0.4s ease;
}
.services .box:hover:before{ transform: scale(1); }
.services .box img{
    width: 100%;
    height: auto;
    transition: all 0.4s ease;
}
.services .box:hover img{ opacity: 0.2; }
.services .box .box-content{
    color: #fff;
    opacity: 0;
    position: absolute;
    bottom: 15px;
    left: 15px;
    transition: all 0.4s ease;
}
.services .box:hover .box-content{
    opacity: 1;
    transition-delay: 0.25s;
}
.services .box .title{
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .6);
    margin: 0 0 3px;
}
.services .box .post {
    font-size: 10px;
    font-weight: 100;
    font-style: italic;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 60%);
    display: block;
}
.services .box .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    transform: translateX(-50%) translateY(-50%) scale(0) rotate(0);
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.4s ease;
}
.services .box:hover .icon{ transform: translateX(-50%) translateY(-50%) scale(1) rotate(360deg); }
.services .box .icon li{
    margin: 0 4px;
    display: inline-block;
}
.services .box .icon li a{
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 33px;
    height: 35px;
    width: 35px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
    display: block;
    transition: all 0.3s;
}
.services .box .icon li a:hover{
    border-radius: 0 10px;
    background:#ff8201;
}
@media only screen and (max-width:990px){
    .services .box{ margin: 0 0 30px; }
}

/*----------- video services------------*/

.video-services {
  padding: 0;
 margin-top:60px;	
 }
.video-services h3{ 
    font-size: 44px;
    font-weight: 700;
    font-family: 'Playfair Display', serif;
    color: #000;}

.video-services p{ font-size:15px; color:#000;}
.video-services ul.ulservices{ padding:0; margin:0;}
.video-services ul.ulservices li {
    font-size: 20px;
    padding-top: 6px;
	list-style: none;
	color:#000;
}
/*----- call-bt----*/
.call-bt {
    padding: 50px 0;
    background: #fdb917;
    margin-top: 40px;
}
.call-bt h3 {
    font-size: 36px;
    font-weight: 700;
    font-family: 'Playfair Display', serif;
    color: #000;
    margin-top: 21px;
}

.call-bt p{ font-size:17px; color:#000;}
.call-bt .getintouch {
    background: transparent;
    font-size: 19px;
    width: 100%;
    border: 1px solid #FFF;
    color: #FFF;
    margin: 34px auto;
    display: block;
    height: 66px;
    line-height: 49px;
    z-index: 99999999999;
    position: relative;
    border-radius: 1px;
}
.call-bt .getintouch:hover{ background:#be0000; color:#FFF; border:none;}


/*--------------------------------------------------------------
# Why banner
--------------------------------------------------------------*/

.gallery-g{
  padding: 0; margin:0;
}
/* midd gallery */
.midd-gallery{ padding:0; margin:0;}
.midd-gallery img{
    width: 100%;
    height: auto;
}
.midd-gallery img:hover{filter: grayscale(100%); cursor:pointer;}
.midd-gallery .col-md-mm{ padding:0; }

/*-----testimonial----*/


.testi {
    border: none;
    background: #bd0c0c;
    padding: 60px 0 20px 0;
}
.testi h4 {
    color: #FFF;
    font-size: 24px;
    margin-top: 10px;
    padding-left: 10px;
}
.testi .contentbg{ color:#ff8201;}
.testi .box-1 {
    border: 1px solid #fdb917;
	background:#fdb917;
    padding: 3px;
}
.testi .box-1 img{ width:100%;}

.testi .rounded-circle {
    border-radius: 0%!important;
}
.testi .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color:transparent;
    background-clip: border-box;
    border:none;
    border-radius: .25rem;
} 
.testi .carousel-item {
  min-height: 190px;
}
.testi .carousel-caption {
  padding: 0;
  right: 15px;
  left: 15px;
  top: 15px;
  color: #3d3d3d;
  border: 1px solid #ccc;
  min-height:135px;
  padding: 15px;
}
.testi .carousel-caption .col-sm-3 {
  display: flex;
  align-items: center;
}
.testi.testi .carousel-caption .col-sm-9 {
  text-align: left;
}
.testi .carousel-control-prev, .card .carousel-control-next {
  color: #3d3d3d !important;
  opacity: 1 !important;
}
.testi .carousel-control-prev-icon, .carousel-control-next-icon {
    background-image: none;
    color: #fff;
    font-size: 14px;
    background-color:#fdb917;
    height: 32px;
    line-height: 32px;
    width: 32px;
}
.testi .carousel-control-prev-icon:hover, .carousel-control-next-icon:hover {
  opacity: 0.85;
}
.testi .carousel-control-prev {
    left: -80px;
    top: -20%;
}
.testi .carousel-control-next {
    right: -80px;
    top: -18%;
}
.testi .midline {
  width: 60px;

}
.testi .carousel-caption h2 {
  font-size: 14px;
}
.testi .carousel-caption h2 span {
  color: #cd3a54;
}
 @media (min-width: 320px) and (max-width: 575px) {
.testi .carousel-caption {
  position: relative;
}
.testi .carousel-caption {
  left: 0;
  top: 0;
  margin-bottom: 15px;
}
.testi .carousel-caption img {
  margin: 0 auto;
}
.testi .carousel-control-prev {
  left: 35%;
  top: 105%;
}
.testi .carousel-control-next {
  right: 35%;
  top: 105%;
}
.testi .carousel-caption h3 {
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
}
}
@media (min-width: 576px) and (max-width: 767px) {
.testi .carousel-caption {
  position: relative;
}
.testi .carousel-caption {
  left: 0;
  top: 0;
  margin-bottom: 15px;
}
.testi .carousel-caption img {
  margin: 0 auto;
}
.testi .carousel-caption h3, .card .carousel-caption small {
  text-align: center;
}
.testi .carousel-control-prev {
  left: 35%;
  top: 105%;
}
.testi .carousel-control-next {
  right: 35%;
  top: 105%;
}
}
@media (min-width: 767px) and (max-width: 991px) {
.testi .carousel-caption h3 {
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
}
}

/* inner-banner*/

.inner-banner {
    padding: 90px 0 90px 0;
    margin: 0;
    background: url(../img/inner-banner/about-banner.jpg) center no-repeat;
    background-size: cover;
}
.inner-banner h3 {
    font-size: 45px;
    font-weight: 600;
    font-style: normal;
    color: #FFF;
    font-family: 'Playfair Display',serif;
}
.inner-banner p {
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
    text-align: right;
    font-family: 'Playfair Display',serif;
}

/* about Pages */

.about-pages{ padding:0; margin:50px 0 40px 0; }
.about-pages h3 {
    font-size: 45px;
    font-weight: 600;
    font-style: normal;
    color: #000;
    font-family: 'Playfair Display',serif;
}
.about-pages p{ font-size:15px; margin-top: 10px; text-align:justify;  }
.about-pages .about-left6{ margin:0; padding:0; }
.about-pages .about-left6 img{ width:100%; border:1px solid #a09c9c; padding:5px;}

/*---------- about midd salone ---------- */

.about-midd-salone {
    margin: 100px 0 0 0;
    padding: 50px 0 161px 0;
    background: url(../img/about-ser.jpg) center;
	background-attachment: fixed;
    background-size: cover;
}
.about-midd-salone h3 {
    font-size: 45px;
    font-weight: 600;
    font-style: normal;
    color: #FFF;
    font-family: 'Playfair Display',serif;
    text-align: center;
    text-shadow: 0 2px 9px #fff;
}
.about-midd-salone .salone{ padding: 0; } 
.about-midd-salone .salone img {
    width: 100%;
    filter: grayscale(100%);
    border: 2px solid #FFF;
}
.about-midd-salone .salone img:hover { margin-top: -15px;  background: lightblue;
    -webkit-transform: rotateY(
-180deg
);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(
-180deg
);}

/*-------- our Services --------- */

.our-services {
    margin: 70px 0 50px 0;
    padding: 30px 0 61px 0;

}
.our-services h3 {
    font-size: 45px;
    font-weight: 600;
    font-style: normal;
    color: #000;
    font-family:'Playfair Display',serif;
    text-align:center;
}

/*------ services pages------ */
/*----------------------------*/

.services-pages{padding:0; margin:40px 0 40px 0;}
.services-pages h3 {
    font-size: 45px;
    font-weight: 600;
    font-style: normal;
    color: #000;
    font-family:'Playfair Display',serif;
    text-align:center;
}
.services-pages .spen-test-right {
    float: right;
    color: #a50404;
    display: none;
}
.services-pages .box-1 {
    padding: 5px;
    margin-top: 0;
    border: 1px solid #d0cbcb;
}
.services-pages .box-1 img{ width:100%; }
.services-pages .box-1 img:hover { filter: grayscale(100%);}

.services-pages .service-box1{ padding:5px; }
.services-pages .service-box1 p{ font-size:14px;}
.services-pages .service-box1 h4 {
    font-family: "Raleway", sans-serif;
    font-size: 22px;
}
.services-pages .make-an-appintent {
    border: 1px solid #fdb917;
    padding: 3px 8px;
    background: #fdb917;
    color:#FFF;
    border-radius: 3px;
}

/*----- model-box-enquri-form----- */
/*---------------------------------*/

.modal-header .close-2 {
    padding: 0rem 0rem;
    opacity: 3.1;
    margin: -22px -22px;
    background: #b10d0d;
    border-radius: 35px;
    width: 30px;
    height: 30px;
    color: #FFF;
    border: 2px solid #FFF;
}
.modal-header .color-text{ color:#FFF; font-size:24px; font-family:'Playfair Display',serif;  }

.make-input {
    width: 100%;
    height: 40px;
    border: 1px solid #b3aeae;
    padding-left: 10px;
    color: #636363;
}

.make-input-textarea {
    width: 100%;
    height: 80px;
    border: 1px solid #b3aeae;
    padding-left: 10px;
    color: #636363;
}
.submit-btn{ background:#b52222; color:#FFF; }
.submit-btn:hover{ color:#840505; border:1px solid #840505; background:none; }


/*-------- contcat Pages-------- */

.contact-pages{ padding:0; margin:50px 0 40px 0; }
.contact-pages h3 {
    font-size: 39px;
    font-weight: 600;
    font-style: normal;
    color: #000;
    font-family: 'Playfair Display',serif;
    margin-bottom: 30px;
}
.contact-pages h3::after {
    content: "";
    width: 62%;
    height: 1px;
    display: inline-block;
    background: #5f0404;
    margin: 4px 10px;
}
.contact-pages .text-pad {
    padding-left:0;
}
.contact-pages h4{ background:#ae1f01; padding:7px 13px; color:#FFF; }

.contact-pages p{ font-size:15px; margin-top:10px; }
.contact-pages .about-left6{ margin:0; padding:0; }
.contact-pages .about-left6 img{ width:100%; }
.contact-pages .input {
    width: 100%;
    height: 49px;
    border-radius: 0;
}
.contact-pages .button {
    background-color: #fdb917;
    font-size: 14px;
    width: 120px;
    height: 42px;
    border: 1px solid #fdb917;
    color: #FFF;
}

.contact-pages .address-box {
    background: #e6e3e3;
    padding: 9px 10px 10px 16px;
    margin-bottom: 10px;
}
}
.contact-pages .address-box p{ font-size:14px; color:#000; }

.map{padding:0; margin:0;}

.footer-banner{ padding:0; margin:0; }
.footer-banner img{ width:100%;}

.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    padding:0;
}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */

.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}
.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}
.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

/*-------- Our Clients -------------*/
/*---------------------------------*/

.clients{ padding:0; margin:50px 0 80px 0; }
.clients .box{ padding:0; margin:0;} 
.clients .box img {
    width: 100%;
    border: 1px solid #bbb;
    margin-top: 10px;
} 
.clients .box img:hover{ border-color:#F00;}





/*--------------------------------------------------------------
# Unik Footer
--------------------------------------------------------------*/

#footer {
    padding: 0;
    color: #fff;
    font-size: 14px;
}
#footer .pad-space {
    padding-left: 20px;
}
#footer .rotation{padding:0;}
#footer .rotation img {
    width: 38%;
    padding-bottom: 16px;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background:url(../img/footer-bg.jpg) center;
  background-size: cover;
}

#footer .footer-top .footer-info {
  margin-bottom: 15px;
  /*---background: #05101e;
  border-top: 4px solid #ed502e;--*/
  padding: 0 20px;
}
#footer .footer-top .footer-info .icon-color{ color:#fdb917;}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  background: #2b2c2d;
}

#footer .footer-top .social-links a:hover {
  color: #fff;
  background:#fa8206;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color:#fdb917;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #ef6445;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #ed502e;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #ef6445;
}

#footer .copyright {
    border-top: 1px solid #1c1c1c;
    text-align: center;
    padding-top: 30px;
    background:#1c1c1c;
    padding-bottom: 22px;
}
@media (max-width: 575px) {
  #footer .footer-top .footer-info {
    margin: -20px 0 30px 0;
  }
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

#scroll {
    position: fixed;
    right: 22px;
    bottom: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #be0000;
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#3e0303;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


/*------- whatsapp -------*/
/*------------------------*/

.btn-whatsapp {
    background: #30bf39;
    border: 2px solid #30bf39;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgb(58 117 4 / 30%);
    cursor: pointer;
    height: 54px;
    width: 54px;
    text-align: center;
    position: fixed;
    right: 22px;
    bottom: 85px;
    z-index: 999;
    transition: .3s;
    -webkit-animation: hoverWave linear 1s infinite;
    animation: hoverWave linear 1s infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.btn-whatsapp__ico {
    display: flex;
    justify-content: center;
    align-items: center;
    animation: 1200ms ease 0s normal none 1 running shake;
    animation-iteration-count: infinite;
    -webkit-animation: 1200ms ease 0s normal none 1 running shake;
    -webkit-animation-iteration-count: infinite;
    color: white;
    font-size: 30px;
    padding-top: 0px;
    transition: .3s all;
}
.btn-whatsapp:hover {
    background-color: #30bf39;
}

.btn-whatsapp:hover .btn-call__ico {
    color: #38a3fd;
}

/*------------- call icon---------- */
/*----------------------------------*/

/* btn-call */

.btn-call {
    background: #38a3fd;
    border: 2px solid #38a3fd;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgb(56 163 253 / 30%);
    cursor: pointer;
    height: 54px;
    width: 54px;
    text-align: center;
    position: fixed;
    right: 22px;
    bottom: 167px;
    z-index: 999;
    transition: .3s;
    -webkit-animation: hoverWave linear 1s infinite;
    animation: hoverWave linear 1s infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.btn-call__ico {
    display: flex;
    justify-content: center;
    align-items: center;
    animation: 1200ms ease 0s normal none 1 running shake;
    animation-iteration-count: infinite;
    -webkit-animation: 1200ms ease 0s normal none 1 running shake;
    -webkit-animation-iteration-count: infinite;
    color: white;
    font-size: 30px;
    padding-top: 5px;
    transition: .3s all;
}

.btn-call:hover {
    background-color: #fff;
}

.btn-call:hover .btn-call__ico {
    color: #38a3fd;
}

@-webkit-keyframes hoverWave {
    0% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
    }
}

@keyframes hoverWave {
    0% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
    }
}

/* animations icon */

@keyframes shake {
    0% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

    10% {
        transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
    }

    20% {
        transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
    }

    30% {
        transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
    }

    50% {
        transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
    }

    60% {
        transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
    }

    70% {
        transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
    }

    80% {
        transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
    }

    90% {
        transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
    }

    100% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
}

@-webkit-keyframes shake {
    0% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

    10% {
        transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
    }

    20% {
        transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
    }

    30% {
        transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
    }

    50% {
        transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
    }

    60% {
        transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
    }

    70% {
        transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
    }

    80% {
        transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
    }

    90% {
        transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
    }

    100% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
}